@font-face {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 400;
	src: local('Nunito-Regular'), url(http://fonts.gstatic.com/s/nunito/v7/cSNs3NwpEgPVRQzvkh3NeQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	src: local('Nunito-Bold'), url(http://fonts.gstatic.com/s/nunito/v7/TttUCfJ272GBgSKaOaD7KltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
html {
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}
body {
	margin: 0;
}
nav,
section {
	display: block;
}
a {
	background-color: transparent;
	color: #d994cc;
	text-decoration: none;
}
#title a {
	color: #430C31;}
a:active,
a:hover {
	outline: 0;
}
img {
	border: 0;
}
hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}
button {
	color: inherit;
	font: inherit;
	margin: 0;
	overflow: visible;
	text-transform: none;
}
button::-moz-focus-inner {
	border: 0;
	padding: 0;
}
#container {
	position: relative;
	max-width: 860px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
body {
	font-size: 1.5em; /* currently ems cause chrome bug misinterpreting rems on body element */
	line-height: 1.6;
	font-weight: 400;
	font-family: "Nunito", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #222;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 2rem;
	font-weight: 300;
}
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 4.0rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 {
	font-size: 1.5rem;
	line-height: 1.6;
	letter-spacing: 0;
	margin: 30px 0;
	font-weight: bold;
	text-transform: uppercase;
}
#titleheader {
	height: 160px;
	background: #d994cc;
}
h2 {
	padding: 70px 0 30px 0;
	text-indent: 20px;
	margin: 0 auto;
	max-width: 860px;
	min-width: 400px;
	text-align: left;
	background: url(bdbx.png) 87% 60% no-repeat;
}
#about {max-width: 800px;}
p { margin-top: 0;}

a {
	color: #1eaedb;
}
a:hover {
	color: #0fa0ce;
}
.MI-ss {
	float: left;
	max-width: 590px;
}
.MI {
	float: left;
}
.gameButton,
.gameButtonMI {
	display: inline-block;
	height: 38px;
	padding: 0 30px;
	color: #555;
	text-align: center;
	font-size: 11px;
	font-weight: 600;
	line-height: 38px;
	letter-spacing: .1rem;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	background-color: transparent;
	border-radius: 4px;
	border: 1px solid #bbb;
	cursor: pointer;
	box-sizing: border-box;
	margin-bottom: 1rem;
}
.gameButton:hover {
	color: #333;
	border-color: #888;
	outline: 0;
}
.gameButtonMI {
	clear: both;
	margin-bottom: 30px;
}
img.moreinfo-screenshot {
	margin: 0 auto;
	text-align: center;
	border: 1px solid #f5f2f2;
}
iframe {
	background: #d994cc;
	border: 8px solid #d994cc;
	margin: 0 0 10px 0;
}
ul {
	list-style: circle inside; }
ol {
	list-style: decimal inside; }
ol, ul {
	padding-left: 0;
	margin-top: 0;
}
ul ul,
ul ol,
ol ol,
ol ul {
	margin: 1.5rem 0 1.5rem 3rem;
	font-size: 90%; }
li {
	margin-bottom: 1rem;
}
p, ul {margin-bottom: 2.5rem;}
hr {
	margin-top: 3rem;
	margin-bottom: 3.5rem;
	border-width: 0;
	border-top: 1px solid #E1E1E1;
}
.container:after {
	content: "";
	display: table;
	clear: both;
}

.header {
	margin-top: 6rem;
	text-align: center; }
#about {
	max-width: 760px;
}
.gameSpace {
	height: 200px;
	min-width: 670px;

}
.gameTitle {
	text-transform: none;
	font-weight: 600;
	margin-top: 0;
	margin-bottom: .5rem; }
.gameDescription {
	margin: 0 0 1.5rem 0;
}
.gameScreen {
	display: block;
	float:left;
	overflow: hidden;
	border-radius: 6px;
	height: 180px;
	width: 260px;
}
.gameInfo {
	width: 48%;
	min-width: 200px;
	float: left;
	height:230px;
	padding: 0 4px 4px 32px;
}
.MI-main {
	max-width: 590px;
}
.MI-ss img {
	max-width: 500px;
}
.MI-DL {
	padding: 0 60px 0 0;
	float: right;
	margin: 0 auto;
	text-align: center;
}
.MI-DL-links {
	list-style-type: disc;
	margin: 5px 0;
	font-size: 1.4rem;
	text-align: left;
}
li:before {
color: red;
}
.deets {
	font-size: 11px;
	font-weight: 600;
}
#navbardiv {
	width: 100%;
	height: 3.5em;
	text-alignment: center;
	clear: both;
	background: #d994cc;
}
ul.navbar {
	height: 40px;
	text-align: center;
	width: 860px;
	margin: 0 auto;
	padding-left: 0px;
	margin: 0 auto;
}
.navbarItem {
	list-style: none;
	float: left;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: .2rem;
	line-height: 5.4em;
	margin: 0 20px;
	text-decoration: none;
}

.navbar a {
	color: #430C31;
}
.navbar a:hover,
#title a:hover {
	color: #eee;
}